View Issue Details

IDProjectCategoryView StatusLast Update
0005670TalerMerchant frontends (Python3)public2020-10-03 14:10
ReporterMarcello Stanisci Assigned ToMS  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0005670: Need a custom 404 page.
DescriptionRight now, no frontend has a custom, and pretty page for non-found pages. They either display some Python3 stack trace, or the Nginx' default 404 page.
TagsNo tags attached.

Activities

nikita

2019-07-15 19:04

developer   ~0014681

Ack, will get to it after GSoC.

nikita

2019-09-03 18:16

developer   ~0014846

is my understanding correct that this about merchant-frontend-examples.git?

MS

2020-09-07 17:14

manager   ~0016911

Fixed here: a2fe62582f8d79b34df8e2a6144c9f3f1f5b1179

Issue History

Date Modified Username Field Change
2019-03-28 15:44 Marcello Stanisci New Issue
2019-03-28 15:45 Marcello Stanisci Category frontends (Python3) => Merchant frontends (Python3)
2019-07-15 19:04 nikita Assigned To => nikita
2019-07-15 19:04 nikita Status new => assigned
2019-07-15 19:04 nikita Note Added: 0014681
2019-09-03 18:16 nikita Note Added: 0014846
2019-09-03 18:16 nikita Assigned To nikita => Marcello Stanisci
2020-09-04 14:40 MS Assigned To Marcello Stanisci => MS
2020-09-05 13:50 Christian Grothoff Severity minor => feature
2020-09-07 17:14 MS Note Added: 0016911
2020-09-07 17:15 MS Status assigned => resolved
2020-09-07 17:15 MS Resolution open => fixed
2020-10-03 14:08 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8